a{
    cursor: pointer;
}
#DOWN_BAR{
    display: none;
}
input[type="text"].wq-input.error {
    color: #c00 !important;
    background-color: #fc6 !important;
    border: 1px solid #f90 !important;
}
.unchecked_warn_close{
    display: none;
}
.unchecked_warn_open{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
}